<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{

include 'dbc.php';

$userid=$_SESSION["userid"];
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		
		
		 $my=$month_name . " " . $year;
		 
		
$sql3="Select * from addarea where user_id='$userid'";
$result1 = $conn->query($sql3);
?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

   <!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        <header id="header" class="header">

             <?php include("includes/headermenu.php") ?>

        </header><!-- /header -->
        <!-- Header-->

        <div class="breadcrumbs">
            <div class="col-sm-6">
                <div class="page-header float-left">
                    <div class="page-title">
                        <h1><? echo "" . $_SESSION["userid"]; ?></h1>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="page-header float-right">
                    <div class="page-title">
                        <ol class="breadcrumb text-right">
                            <li class="active"><? echo "" . $_SESSION["username"]; ?></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>

        <div class="content mt-3">

           


          <div class="col-lg-12">
                        <div class="card">
                            <div class="card-header"><strong>Edit Complain</strong><small> Form</small></div>
                            <div class="card-body card-block">
							
							 <?php
include 'dbc.php';

$id=$_REQUEST["id"];
$userid=$_SESSION["userid"];


$sqlrec = "SELECT * FROM complain_details where  inv_no='$id' and status='Pending' and user_id='$userid' ORDER BY item_name";
$resultrec=$conn->query($sqlrec);
  
?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
echo "<tr>";

echo "<th bgcolor=yellow> No </th>";
echo "<th bgcolor=yellow> Service/Item Name  </th>";
echo "<th bgcolor=yellow> Complain Details </th>";
echo "<th bgcolor=yellow> Reply Against Complain  </th>";
echo "<th bgcolor=yellow> Parts Recieved </th>";
echo "<th bgcolor=yellow> Parts Deliver</th>";
echo "<th bgcolor=yellow> Amount </th>";
echo "<th bgcolor=yellow> Status </th>";
echo "<th bgcolor=yellow> Close Date </th>";


echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
echo "<form name='form_update' method='post' action='Edit_Complain_Save.php'>\n";
while($students = $resultrec->fetch_assoc()) {

	echo '<tr>';
	
	echo "<td><h4>{$students['id']}<input type='hidden' name='id[$i]' value='{$students['id']}' /></h1></td>";
	echo "<td><h4>{$students['item_name']}<input type='hidden' name='item_name[$i]' value='{$students['item_name']}' /></h1></td>";

	
	
echo "<td><h4><input type='text' name='sale_qty[$i]' value='{$students['complain']}' size=50/></h3></td>";
echo "<td><h4><input type='text' name='rply[$i]' value='{$students['rply']}' size=50/></h3></td>";
	
	echo "<td><h4><input type='text' name='partr[$i]' value='{$students['amount']}' size=10/></h3></td>";
	echo "<td><h4><input type='text' name='partd[$i]' value='{$students['amount']}' size=10/></h3></td>";
	echo "<td><h4><input type='text' name='amount[$i]' value='{$students['amount']}' size=10/></h3></td>";
	 echo "<td><h3><select name='status[$i]' /> <option>Pending</option><option>Close</option></select></h3></td>";
	 echo "<td><h4><input type='text' name='cdate[$i]' value='{$today}' size=10/></h3></td>";
	echo '</tr>';
	++$i;
}
?>
												
																
												<div class="col-3">
                                <div class="form-group"><label for="feedisc1" class=" form-control-label">Date</label><input type="text" id="expdate" name="expdate" placeholder="Date" class="form-control" value="<? echo $today ?>"></div>
								</div>
												
									
	
								
								<div class="col-3">
                                <div class="form-group"><label for="feedisc1" class=" form-control-label"> No</label><input type="text" id="v_no" name="v_no" placeholder=" Customer No" class="form-control" value="<? echo $id ?>" readonly></div>
								</div>
								
								
								
								
								
		
                                                    </div>
													<div class="card-footer">
                                                       <?php
echo '<tr>';
echo "<td><input type='submit' value='Update' /></td>";

echo '</tr>';
echo "</form>";
echo '</table>';
?>
                                                       
                                                    </div>
													
													
                                                </div>
                                            </div>

            


        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}

?>